.accordion {
    padding: 1.9em 1.16em;
    margin-bottom: 2rem;
}

.accordion:last-child {
    margin-bottom: 0;
}

.accordion > a {
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 600;
    font-size: 14px;
    color: #00008c;
    padding-left: 10px;
    font-family: "Montserrat", sans-serif;
}

.accordion > a:after {
    content: "";
    background-image: url("/static/images/icons/angle_down.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-left: 1rem;
    transition: all .3s ease-in-out;
    flex-shrink: 0;
}

.accordion.open a:after {
    transform: rotate(180deg);
}

.accordion-panel {
    display: none;
    padding: 0 10px;
    margin-top: 24px;
}